Subject: Re: [PATCH 0/9]: Killing qdisc->ops->requeue().

From: David Miller <[email-masked]>
Date: Mon, 18 Aug 2008 02:28:02 -0700 (PDT)

From: Jarek Poplawski <[email-masked]>
Date: Mon, 18 Aug 2008 09:21:38 +0000

> David, I hope these patches are right, anyway I think I'll be able
> to look at them later, after I figure out these new locking changes.
> Of course, you don't need to wait for me.

Ok, but just FYI this was meant more of a "here is what
I was trying to say" rather than a "I'm going to
apply these patches now" type of patch submission :-)